{% extends "src/html/_template.njk" %}
{% set title = "statistic" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-bottom">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><strong>Статистика</strong></li>
            </ul>
            <h1>Статистика</h1>

            <h4>Финал</h4>

            <div class="tree">
                <div class="table-responsive">
                    <div class="tree__row"><!-- .tree__row -->
                        <div class="tree__col">
                            <div class="tree__part">
                                <div class="tree__item">
                                    <div class="tree-item">
                                        <div class="tree-item__header">1/4 финала</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="tree-item__value">12 : 10</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                                <div class="tree__item">
                                    <div class="tree-item">
                                        <div class="tree-item__header">1/4 финала</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">КГТУ</div>
                                                </div>
                                                <div class="tree-item__value">16 : 20</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                                <div class="tree__line"></div><!-- .tree__line -->
                            </div><!-- .tree__part -->
                            <div class="tree__part">
                                <div class="tree__item">
                                    <div class="tree-item">
                                        <div class="tree-item__header">1/4 финала</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="tree-item__value">12 : 10</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                                <div class="tree__item">
                                    <div class="tree-item">
                                        <div class="tree-item__header">1/4 финала</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">КГТУ</div>
                                                </div>
                                                <div class="tree-item__value">10 : 4</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                                <div class="tree__line"></div><!-- .tree__line -->
                            </div><!-- .tree__part -->
                        </div><!-- .tree__col -->
                        <div class="tree__col">
                            <div class="tree__part">
                                <div class="tree__item tree-top-50">
                                    <div class="tree-item">
                                        <div class="tree-item__header">1/2 финала</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="tree-item__value">12 : 10</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                                <div class="tree__item tree-top-100">
                                    <div class="tree-item">
                                        <div class="tree-item__header">1/2 финала</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">КГТУ</div>
                                                </div>
                                                <div class="tree-item__value">16 : 20</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                                <div class="tree__line tree__line--long"></div><!-- .tree__line -->
                            </div><!-- .tree__part -->
                        </div><!-- .tree__col -->
                        <div class="tree__col">
                            <div class="tree__part">
                                <div class="tree__item tree-top-150">
                                    <div class="tree-item">
                                        <div class="tree-item__header">Финал</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="tree-item__value">12 : 10</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                            </div><!-- .tree__part -->
                        </div><!-- .tree__col -->
                    </div><!-- .tree -->

                    <div class="tree__row"><!-- .tree__row -->
                        <div class="tree__col">

                        </div><!-- .tree__col -->
                        <div class="tree__col">
                            <div class="tree__part">
                                <div class="tree__item tree-top-100">
                                    <div class="tree-item">
                                        <div class="tree-item__header">1/2 финала за 5-8 места</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="tree-item__value">12 : 10</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                                <div class="tree__item">
                                    <div class="tree-item">
                                        <div class="tree-item__header">1/2 финала за 5-8 места</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">КГТУ</div>
                                                </div>
                                                <div class="tree-item__value">16 : 20</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ОрёгГУ</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                                <div class="tree__line tree__line"></div><!-- .tree__line -->
                            </div><!-- .tree__part -->
                        </div><!-- .tree__col -->
                        <div class="tree__col">
                            <div class="tree__part">
                                <div class="tree__item">
                                    <div class="tree-item">
                                        <div class="tree-item__header">Финал за 3 место</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="tree-item__value">12 : 10</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                            </div><!-- .tree__part -->
                            <div class="tree__part">
                                <div class="tree__item tree-top-50">
                                    <div class="tree-item">
                                        <div class="tree-item__header">Финал за 5 место</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="tree-item__value">12 : 10</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                            </div><!-- .tree__part -->
                            <div class="tree__part">
                                <div class="tree__item tree-top-50">
                                    <div class="tree-item">
                                        <div class="tree-item__header">Финал за 7 место</div><!-- .tree-item__header -->
                                        <div class="tree-item__body">
                                            <div class="tree-item__date">03 ноября 11:00</div>
                                            <div class="tree-item__content">
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">ПГАФКСИТ</div>
                                                </div>
                                                <div class="tree-item__value">12 : 10</div>
                                                <div class="tree-item__command">
                                                    <div class="tree-item__logo">
                                                        <img src="img/res/logo/command__logo_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="tree-item__name">СПбГУПТД</div>
                                                </div>
                                            </div>
                                        </div><!-- .tree-item__body -->
                                    </div><!-- .tree-item -->
                                </div>
                            </div><!-- .tree__part -->
                        </div><!-- .tree__col -->
                    </div><!-- .tree -->
                </div>
            </div><!-- .tree -->

        </div>
    </div>
{% endblock %}
